/*
Theme Name: TST Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

/*Additional Style*/

body{
	font-family: Arial, Helvetica, sans-serif!important;
	font-weight: normal!important;
    font-style: normal!important;
    line-height: 1.75em!important;
    font-size: 75%!important;
    text-decoration: none!important;
    outline: none!important;
    border: none!important;
    color: #343434!important;
}
.et_pb_section{
	padding-top:20px!important;
}
#left-area h2{
	color: #224066!important;
    font-weight: bold!important;
    line-height: 1.25em!important;
    margin-bottom: .25em!important;
}

#main-header{
	-webkit-box-shadow:none!important;
	box-shadow:none!important;
	z-index:0!important;
}

#main-header,
#main-content, .et_pb_section{
	background-color:transparent;
}
#left-area,
#sidebar{
	background:#fff;
}
#main-content .container{
	padding-top:0px;
}
.container, .et_pb_row{
	max-width:940px!important;
}
#main-content .container:before{
	background-color:transparent;
}
#et-top-navigation{
	padding-top:30px;
}
#et-top-navigation .et_pb_row{
	padding:10px 0px 0px 0px!important;
}
.logo_slider_container .et_pb_row{
	padding:25px 0px!important;
}

#content-area{
	padding:30px 0px;
}
.et_header_style_centered #main-header .container{
	text-align:left;
}
#et-top-navigation{
	background-color: #858889;
}
.et_header_style_centered #top-menu > li > a{
	padding-bottom:10px!important;
	padding-top:10px;
	padding-left:30px;
	padding-right:30px;
	background:#000;
	color:#fff;
	text-transform:uppercase;
	font-weight: normal;
    font-size: 12px;
}
#top-menu li, .fullwidth-menu li{
	padding-right:2px!important;
}
#top-menu .current_page_item a{
	background:#193F64!important;
}
#top-menu li a:hover{
	background:#193F64!important;
	opacity:1!important;
}
#et-top-navigation .et_pb_row{
	padding:0px 0px 0px 0px!important;
}
#main-footer,
#footer-bottom{
	background-color:transparent;
}
#footer-info,
#footer-info a{
	color:#fff;
	font-size:11px;
}
#et-footer-nav{
	background-color:transparent;
}
.bottom-nav li{
	padding-right:0px!important;
}
.bottom-nav li a{
	color:#fff;
	font-size:11px;
	padding-right:10px!important;
}
.bottom-nav{
	padding:0px 0px!important;
	float:right;
}
.sponsor_container{
	background:#fff;
	padding:10px 10px;
}
.sponsor_container li{
	display:inline-block;
	padding: 0px 17px;
}
#footer-bottom .et_pb_row{
	padding:0px 0px!important;
}
#left-area .et_pb_row{
	padding:0px 0px 27px 0px!important;
	width:100%!important;
}
.our_services{
	background:url(images/services1.gif)no-repeat left;
	height: 60px;
    padding-left: 60px;
    line-height: 60px;
	font-weight:bold;
	color:#224066;
}
.our_facilities{
	background:url(images/services2.gif)no-repeat left;
	height: 60px;
    padding-left: 60px;
    line-height: 60px;
	font-weight:bold;
	color:#224066;
}
#left-area ul {
	list-style-image:url(images/services_tick.gif);
	padding-left:50px;
	padding-top:10px;
}
#left-area h1,h2,h3,h4{
	color:#224066!important;
	font-weight:bold;
}
.home #left-area strong{
	color:#224066;
}
.book_online,
.request_a_quote{
	display: block;
    padding: 0px;
    width: 100%;
    height: 58px;
    background: #385C8A url("images/btn_bgr.gif") repeat-x;
	text-align:center;
}
.book_online{
	margin-bottom:15px;
}
.book_online a,
.request_a_quote a{
	line-height: 58px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 2em;
    text-align: center;
}
.request_a_quote a{
	font-size:22px!important;
}
.map,
.dealers{
	border:10px solid #385C8A;
}
.dealers{
	padding:10px 10px 5px ;
}
.dealers li{
	background:url(images/bullet_partners.gif) no-repeat left;
	padding-left:20px;
	color:#343434!important;
}
#slider_container{
	border:10px solid #fff;
}

#sidebar .et_pb_widget{
	margin-bottom:15px!important;
}

/*Form style*/

.form_container{
	display: block;
    text-align: left;
    padding: 30px 20px 30px 20px;
    margin: 0 auto;
    background-color: #e6e8e9;
    border: 1px solid #bdbdbd;
}
.form_container input[type="text"],
.form_container input[type="email"]{
	display: block;
    width: 50%!important;
    border: 1px solid #bdbdbd;
    padding: 0.3em;
    margin-bottom: 0.75em;
	border-radius:0px;
    background: #FFFFFF url("images/input_bgr.gif") repeat-x top;
	height:25px;
}
.form_container textarea{
	background: #FFFFFF url("images/input_bgr.gif") repeat-x top!important;
	height: 5.5em!important;
	border-radius:0px!important;
}
.form_container .vfb-control-label {
    border: none;
    color: #222222;
    display: block;
    clear: left;
    padding: 10px 0 1px 0px;
    font-size: 95%;
    font-weight: bold;
    line-height: 150%;
}
.vfb-radio label{
	color: #444!important;
    font-size: 100%!important;
    font-style: normal;
    font-weight: normal;
    line-height: 1.4em!important;
}
.form_container button[type="submit"]{	
    border: none;
    outline: none;
    text-decoration: none;
    background: url("images/send.png") top left no-repeat;
    width: 107px;
    height: 30px;
    text-indent: -9999px;
    cursor: pointer;
    line-height: .75em;
}
.form_container #vfbField1,
.form_container #vfbField20{
	border-bottom:1px dotted #c0c0c0;
	padding:0px;
}
.form_container #vfbField1 .vfb-help-block,
.form_container #vfbField20 .vfb-help-block{
	font-size: 95%;
    line-height: 130%;
    margin: 0 0 12px;
}
.form_container #vfbField1 h2,
.form_container #vfbField20 h2{
    font-size: 160%!important;
    font-weight: 400;
    margin: 0 0 3px;
} 
.form_container .info_heading{
	font-size: 30px!important;
    font-weight: bold;
    padding: 10px 5px;
    background-color: #c5c6c7!important;
    margin: 10px 0 0px 0px;
	color:#000!important;
}
#links{
	background-color: #e9eff4;
	border:1px solid #000;
}
#linklist{
	list-style:none!important;
}
#linklist a {
    color: #255e9f!important;
}
#linklist li{
    background-image: url("images/bullet_links.gif")!important;
    background-repeat: no-repeat;
    background-position: 10px;
    padding-left: 40px;
    margin: 0 auto;
    line-height: 28px;
}

#address_area {
    margin: 0 0 10px 0px;
    border: 1px solid #1B304C;
    background-color: #FFFFFF;
    overflow: hidden;
}

#address_area_inner {
    margin: 0 0 10px 0px;
    padding: 10px 0 0 10px;
    overflow: hidden;
    background-color: #FFFFFF;
    border: 10px solid #385C8A;
}
#address_area_inner h3 {
    background: url("images/h3_contact.jpg") top left no-repeat;
    padding: 0 0 0 42px;
    line-height: 32px;
    height: 50px;
}
#address_area_inner h4 {
    padding: 0 0 0 42px;
	color: #2871af;
    font-weight: bold;
    font-size: 1em;
    line-height: 1.25em;
}
#address_area_inner ul {
    list-style-type: none;
    margin: 0 28px 15px 0px;
    padding: 0 0 0 42px;
}

/* --- gMapModal --- */

#gMapModal-box{
	border:2px #FFF solid;
	background:#FFFFFF url("images/ajax-loader.gif") center no-repeat;
	z-index: 1000;
}

#gMapModal-text{
	border:2px #FFF solid;
	background:#FFFFFF;
}

#gMapModal-text p{
	position:relative;
	float:left;
	margin:10px 0 10px 5px;
	width:60%;
	color:#666666;
	font-family:Tahoma, Arial, Helvetica;
	font-size:11px;
}

#gMapModal-closeButton{
	position:relative;
	float:right;
	margin:10px 5px 10px 0;
	width:66px;
	height:22px;
	border:0;
	background: url("images/btn-close.gif") no-repeat;
	cursor:pointer;
}



h1, h2 {
color: #224066;		
font-weight:bold!important;
font-size: 2em!important;
line-height: 1.5em!important;
margin-bottom: .5em!important;
}

h2.services {
color: #105A87!important;		
font-weight: bold!important;
font-size: 1.25em!important;
line-height: 1.25em!important;
margin-bottom: .25em!important;	
}

h3 {
font-weight:bold!important;
font-size: 1.5em!important;
line-height: 1.25em!important;
margin-bottom: .75em!important;
}

h4 {
color: #2871af!important;
font-weight: bold!important;
font-size: 1em!important;
line-height: 1.25em!important;
}



@media (min-width:981px){
	#left-area{
		width: 67%!important;
		margin-right:3%!important;
		padding:10px 20px;
	}
	#sidebar{
		width:30%!important;
		padding:10px 10px!important;
	}
	#slider_container{
		width: 44.5%;
		float:right;
	}
}
@media (max-width:767px){
	#left-area .et_pb_row{
		padding:0px 10px 27px 20px!important;
	}
	#left-area ul{
		padding-left:15px!important;
	}
	.map img{
		width:100%;
	}
	#sidebar{
		padding:0px 10px 10px 10px!important;
	}
	.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page{
		color:#fff!important;
	}
	.form_container input[type="text"], .form_container input[type="email"]{
		width:100%!important;
	}
}
@media (min-width:768px) and (max-width:981px){
	#left-area .et_pb_row{
		padding:0px 10px 27px 20px!important;
	}
	#left-area ul{
		padding-left:15px!important;
	}
	.map img{
		width:100%;
	}
	#sidebar{
		padding:0px 10px 10px 10px!important;
	}
	.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page{
		color:#fff!important;
	}
	.sponsor_container li{
		    padding: 0px 6px!important;
	}
}
@media (min-width:1024px) and (max-width:1035px){
	.et_header_style_centered #top-menu > li > a{
		padding-left: 28px!important;
		padding-right: 28px!important;
	}
	.sponsor_container li{
		    padding: 0px 6px!important;
	}
	#footer-info, #footer-info a{
		font-weight:normal!important;
		font-size:10px!important;
	}
	.bottom-nav li a{
		font-size:10px!important;
	}
	
}
@media (min-width:1152px) and (max-width:1279px){
	.sponsor_container li{
		    padding: 0px 5px!important;
	}
}
.form_container .info_heading{
    font-size: 140%!important;
    font-weight: bold!important;
    padding: 5px;
    background-color: #c5c6c7!important;
	color:#000!important;
	margin-top:25px!important;
}
#full-area{
	background:#fff;
}
#full-area .et_pb_row_0{
	width:90%!important;
	margin-left:auto!important;
	margin-right:auto!important;
}

